html, body {
	overflow-x: hidden;
}

* {
	margin: 0;
	padding: 0;
	letter-spacing: .5px;
	font-family: 'Poppins';
}

.info-box h1 {
    font-size: 35px;
}

.info-box h2 {
    font-size: 25px;
}

.gallery-img-box{
    position: relative;
}

.artistic-text{
    position: absolute;
    bottom: 8px;
    right: 10px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 7px;
    padding: 3px 8px;
    border-radius: 3px;
}

.take {
    position: absolute;
    bottom: 5px;
    left: 50px;
    font-size: 10px;
}

/* gallery */
.gallery-wrapper{
position:relative;
display:flex;
align-items:center;
}

.gallery-slider{
display:flex;
overflow-x:auto;
scroll-behavior:smooth;
gap:20px;
padding:10px;
}

.gallery-slider::-webkit-scrollbar{
display:none;
}

.gallery-img-box{
min-width:250px;
position:relative;
}

.gallery-img-box img{
width:100%;
height:180px;
object-fit:cover;
border-radius:10px;
cursor:pointer;
}

.artistic-text{
position:absolute;
bottom:10px;
right:10px;
background:rgba(0,0,0,0.6);
color:#fff;
font-size:7px;
padding:3px 8px;
border-radius:4px;
}

.gallery-btn{
position:absolute;
top:50%;
transform:translateY(-50%);
background:#000;
color:#fff;
border:none;
font-size:28px;
padding:5px 15px;
cursor:pointer;
z-index:2;
border-radius:5px;
}

.gallery-btn.left{
left:-10px;
}

.gallery-btn.right{
right:-10px;
}

.modal-img{
width:100%;
border-radius:10px;
}

/* gallery */

a {
	text-decoration: none;
}

@font-face {
	font-family: 'MontserratBold';
  src: url('fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
	font-family: 'Poppins';
  src: url('fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

:root {
	--primary-color: #055834;
	--secondary-color: #1d3a4a;
	--text-color: #333;
}

a, a:hover {
	text-decoration: none;
	color: var(--primary-color);
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'MontserratBold', sans-serif;
}

body {
	font-family: 'Poppins', sans-serif;
}

.container-fluid.container_pading {
	padding: 0 50px;
}


/* Form */
/* Modal Styling */
.modal-content {
	border-radius: 15px;
	padding: 20px;
}

/* Input Styling */
.form-control {
	border-radius: 10px;
	padding: 10px;
}

.btn.btn-enquire.submit_enq {
	background: #000;
	color: #fff;
	padding: 10px;
}

.btn.btn-enquire.submit_enq:hover {
	background: var(--primary-color);
	color: #fff;
}

.form-control {
	border-radius: 8px;
	padding: 10px;
}

.contact_forms input {
	border-radius: 0;
	padding: 10px;
	font-size: 14px;
}

.modal-content.modal_designing {
	border-radius: 0;
	padding: 0;
}


/* ========== HEADER ============ */
.project-logo {
	height: 50px;
}

.header {
    border-bottom: 1px solid #ddd;
}

.navbar {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}

.navbar-brand {
	color: var(--text-color);
	font-weight: bold;
	font-size: 1.5rem;
}

.navbar-brand:hover {
	color: var(--primary-color);
}

.header .nav-link {
	color: #000;
	margin-right: 5px;
}

.header .nav-link:hover {
	color: var(--primary-color);
	margin-right: 5px;
}

.call-button {
	background-color: var(--primary-color);
	color: #fff;
	border: none;
	padding: 10px 25px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	font-weight: 500;
	border-radius: 50px;
	border: 1px solid #fff;
}

.call-button a {
	color: #fff;
	font-family: 'MontserratBold';
	letter-spacing: 1px;
	text-decoration: none;
}

.call-button i {
	margin-right: 5px;
}

.call-button:hover {
	background-color: #5a6825;
	color: white;
}
/* ===== SLIDER ========= */
   .banner-section {
        min-height: 100vh;
		border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

    .carousel-item img {
        height: 100vh;
        object-fit: cover;
    }

    .form-section {
        background: #f8f9fa;
        padding: 30px 10px;
        height: 100%;
    }
	.btn-close.button_close {
		position: absolute;
		right: 0;
		--bs-btn-close-focus-shadow: none;
		top: 0px;
		opacity: 1;
	}

    .form-control {
        border: none;
        border-bottom: 1px solid #ccc;
        border-radius: 0;
    }

    .form-control:focus {
        box-shadow: none;
        border-color: green;
    }

    .btn-submit {
        background: #0f9d58;
        color: #fff;
        border-radius: 0;
        padding: 10px;
    }

    .btn-submit:hover {
        background: #0c7c45;
    }

    .top-info {
        font-size: 13px;
        line-height: 1.6;
    }

    .heading {
        font-weight: bold;
        font-size: 22px;
    }

    @media(max-width: 768px){
        .carousel-item img {
            height: 300px;
        }
    }

	.rera-text {
    text-align: left;
}

	.rera-box {
        font-size: 14px;
    }

    .rera-box strong {
        font-weight: 600;
    }

    .rera-text {
        line-height: 1.6;
    }

	.rera-text a{
       color: #333;
	   text-decoration: none;;
    }

    .qr-img {
        max-width: 110px;
        width: 100%;
    }

    @media(max-width: 576px){
        .rera-box {
            text-align: center;
        }
        .qr-img {
            margin-top: 10px;
        }
    }

/* ============= SLIDER FORM ========= */

.form-section input {
	background: transparent;
    color: #fff !important;
    border-radius: 0;
	padding: 10px 15px;
}

.form-section input:focus {
	outline: none;
	box-shadow: none;
	border-color: #8BC34A;
	background-color: transparent;
}

.btn-enquire {
	background: #fafaf0;
	border: none;
	width: 100%;
	border-radius: 50px;
	padding: 10px 20px;
	font-family: 'MontserratBold';
	color: #000;
	color: #0f4d2f;
}



button.btn.btn-enquire {
	background: #0f4d2f;
    border-radius: 0;
    font-weight: 600;
    padding: 10px;
    color: #fff;
}

.call_button {
	background: #fff;
	font-size: 20px;
	font-weight: 600;
	font-family: 'MontserratBold';
	color: #000;
}



/* ========== ABOUT ========= */
.about-section {
	padding: 40px 0;
	border-bottom: 1px solid #ddd;
}

.about-img {
	border-radius: 12px;
	overflow: hidden;
}

.about-text h2 {
	font-weight: 700;
}

.about-text p {
	color: #333;
	line-height: 1.6;
	text-align: justify;
}

.btn-custom {
	background-color: #000;
	color: #fff;
	border-radius: 6px;
	padding: 10px 20px;
	font-weight: 500;
	transition: all 0.3s ease;
}

.btn-custom:hover {
	background-color: #444;
	color: #fff;
}

a.btn.btn-custom.brochure {
	margin-top: 20px;
	border-radius: 0;
	color: #fff;
	padding: 10px 20px;
	background: #097952;
	border: 1px solid #fff;
}

.heading {
	margin-bottom: 15px;
	color: #000;
    /* border-bottom: 1px solid var(--primary-color); */
    /* padding-bottom: 20px; */
	display: block;
}

/* ============== AMENITIES =========== */
.amenities-section {
	padding: 60px 0;
    background: #aed093;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.amenity-box {
	text-align: center;
	border: 1px solid #556e37;
	border-radius: 5px;
	padding: 30px 0;
	margin-bottom: 20px;
	margin-top: 20px;
}

.amenity_lists {
	/* height: 400px;
	overflow-y: scroll; */
}

.amenity_img img {
	height: 400px;
	object-fit: cover;
	border-radius: 10px;
}

.amenity-box img {
	margin-bottom: 20px;
}
.amenity-box img {
    box-sizing: border-box;
    padding: 2px;
    height: 75px;
    width: 75px;
    border-radius: 50px;
    border: 3px solid #9fc382;
}

.amenities-section h2 {
	font-weight: 700;
	margin-bottom: 15px;
}

.amenities-section p {
	color: #000;
	margin-bottom: 0px;
}

.amenity-item {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
	font-size: 16px;
	color: #555;
}

.amenity-item i {
	color: #0dba4b;
	font-size: 18px;
	margin-right: 10px;
}

.amenity-item img {
	margin-right: 10px;
}

/* ============= MASTER PLAN =========== */
.master_plans {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.modal-img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.thumb-img {
	cursor: pointer;
	transition: 0.3s;
}

/* ============= LOCATION ========= */
.location-section {
	/* background: #fafaf0; */
	margin-top: 40px;
	padding: 40px 0;
}

.shine {
	background-color: #ffa500 !important;
	color: #fff;
	padding: 10px 15px;
	display: inline-block;
	transform-origin: left;
 /* 👈 zoom starts from left */
	animation: zoomLeftToRight 1.5s ease forwards;
}

.highlight-zoom {
	animation: zoomLeftRight 2s ease-in-out infinite;
	box-shadow: 0 0 10px rgba(0, 255, 150, 0.6);
}

@keyframes zoomLeftRight {
	0% {
		transform: scaleX(1);
		box-shadow: 0 0 5px rgba(0, 255, 150, 0.4);
	}

	50% {
		transform: scaleX(1.2);
		box-shadow: 0 0 20px rgba(0, 255, 150, 0.9);
	}

	100% {
		transform: scaleX(1);
		box-shadow: 0 0 5px rgba(0, 255, 150, 0.4);
	}
}

.project_map {
	width: 100%;
	height: 450px;
	border: 3px solid #ddd;
}

.lists {
	padding: 0;
	list-style: none;
}

.lists li {
	line-height: 2.5;
}

.location-img img {
	border-radius: 15px;
}

/* ========= KEYPOINTS ========= */
.keypoints-section {
	padding: 60px 0;
}

.key_box img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.key_box {
	text-align: center;
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 20px;
}

.key_box p {
    font-size: 15px;
}

.h-title {
	font-size: 20px;
    margin-top: 20px;
    color: #000;
    font-weight: 800;
    font-family: 'Poppins';
}

/* ========== GALLERY ========== */

/* .gallery-img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.3s;
}

.gallery-img:hover {
    transform: scale(1.05);
} */

.modal-img {
	max-height: 80vh;
	object-fit: contain;
}

.gallery-section {
	padding: 50px 0;
}

.gallery-img {
	cursor: pointer;
	border-radius: 8px;
	transition: 0.3s;
	height: 350px;
	object-fit: cover;
	margin-top: 20px;
	position: relative;
	z-index: -2;
}

.img-title {
	text-align: center;
	display: block;
	margin-top: -35px;
	color: #fff;
}

.modal-img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/* ====== INNER PAGE ====== */
.inner-banner {
            background: url('../image/slider/slider-1.jpg') no-repeat center center/cover;
            position: relative;
            padding: 100px 0;
            color: #fff;
        }

        .inner-banner::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.6); /* overlay */
        }

        .inner-banner .content {
            position: relative;
            z-index: 2;
        }

        .breadcrumb-item a {
            color: #fff;
            text-decoration: none;
        }

        .breadcrumb-item.active {
            color: #ddd;
        }

        @media (max-width: 768px) {
            .inner-banner {
                padding: 60px 0;
                text-align: center;
            }
        }

/* ========= FLOOR PLAN ========= */
.floor_plans {
	background-image: url(../image/background-image.jpg);
	background-size: cover;
	padding: 60px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.floorplan {
	position: relative;
	cursor: pointer;
	overflow: hidden;
	border-radius: 8px;
	border: 5px solid #ddd;
}

.floorplan img {
	filter: blur(2px);
}

.floorplan img {
	width: 100%;
	height: auto;
	border-radius: 8px;
	transition: transform 0.4s ease;
}

.floorplan:hover img {
	transform: scale(1.05);
}

.floorplan-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #978063;
	color: #fff;
	padding: 10px 20px;
	border-radius: 50px;
	font-weight: 600;
	font-size: 15px;
	text-align: center;
	width: 60%;
	border: 1px solid #ffa500;
}

.modal-img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/* ========= FOOTER ========== */
.disclaimer-section {
	background: url('../image/footer-bg.jpg') no-repeat center center/cover;
	min-height: 60vh;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 40px 20px;
	color: #fff;
}

.disclaimer-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / 85%);
	z-index: 1;
}

a.footers_call {
	color: #fff;
	padding: 5px 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	display: inline-block;
	text-decoration: none;
}

.project_barcode {
	margin-bottom: 20px;
}

.disclaimer-content {
	position: relative;
	z-index: 2;
	background: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(5px);
	border-radius: 12px;
	padding: 30px;
	text-align: center;
}

.disclaimer-content h2 {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 15px;
}

.disclaimer-content p {
	font-size: 14px;
	line-height: 1.6;
}

.footer_call {
	position: fixed;
	width: 48px;
	height: 48px;
	bottom: 100px;
	right: 15px;
	background-color: var(--primary-color);
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	z-index: 1055;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* Floating Button */
.whatsapp-float {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 25px;
	right: 25px;
	background-color: #25d366;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	box-shadow: 0 4px 15px rgba(0,0,0,0.2);
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
	animation: pulse 2s infinite;
}

/* WhatsApp Icon */
.whatsapp-icon {
	width: 35px;
	height: 35px;
}

/* Pulse Animation */
@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
	}
}

/* Hover Effect */
.whatsapp-float:hover {
	transform: scale(1.05);
}

@media (max-width: 767px) {
 

	.container-fluid.container_pading {
		padding: 0 20px;
	}

	a.btn.btn-custom.brochure {
		width: 100%;
		font-weight: 500;
	}

	

	.form-section input {
		margin-bottom: 10px;
	}

	.project_map {
		height: auto;
		margin-top: 20px;
	}

	.form-section {
		margin: 0;
		width: 100%;
		border-radius: 0;
	}

	.info-box h4 {
		font-size: 15px;
	}

	.about-text h2 {
		font-size: 20px;
	}

	.about-section {
		padding: 30px 0;
	}

	.floorplan-text {
		width: 80%;
	}

	.footer_call {
		bottom: 30px;
		left: 15px;
	}

	.banner {
		padding: 20px 0;
		text-align: center;
		height: 50vh;
	}

	.un_lists li {
		justify-content: center;
		align-items: center;
		width: auto;
	}

	.disclaimer-section {
		padding: 20px 10px;
	}

	.disclaimer-content {
		padding: 10px;
	}
}